» Ubuntu » Pakketten

Error

two or more packages specified (octave-linear-algebra natty)